/**
* Place for paragraph-forma-gotovy-zakazat styles here.

MAIN
ABOUT

*/

/* MAIN */
.paragraph-forma-gotovy-zakazat {
    background-color: var(--red);
    color: var(--white);
}

.paragraph-forma-gotovy-zakazat a,
.paragraph-forma-gotovy-zakazat a:hover {
    color: var(--white);
}

.paragraph-forma-gotovy-zakazat__title {
    color: var(--white);
    margin-top: 0;
}

.paragraph-forma-gotovy-zakazat__description {
    text-align: center;
    font-size: 1.3rem;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.paragraph-forma-gotovy-zakazat__content {
    display: flex;
    justify-content: center;
    column-gap: 3rem;
    margin-top: 24px;
}

.paragraph-forma-gotovy-zakazat__content__phone,
.paragraph-forma-gotovy-zakazat__content__email {
    display: flex;
    column-gap: 1rem;
}

.paragraph-forma-gotovy-zakazat__button {
    margin-top: 24px;
    border-radius: 8px;
    background-color: var(--white);
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    color: var(--red);
    padding: 8px 20px;
    font-size: 1rem;
    cursor: pointer;
}











/* ADAPTIVE */
@media (min-width: 1920px) {
}

@media (max-width: 1920px) {
    .paragraph-forma-gotovy-zakazat__description {
        font-size: 1.5rem;
        max-width: 1100px;
    }
    .paragraph-forma-gotovy-zakazat__content {
        font-size: 1.3rem;
    }
    .paragraph-forma-gotovy-zakazat__button {
        font-size: 1.3rem;
    }
}

@media (max-width: 1919px) {
}

@media (max-width: 1700px) {

}

@media (max-width: 1600px) {
    .paragraph-forma-gotovy-zakazat__description {
        font-size: 1.7rem;
        max-width: 1100px;
    }
    .paragraph-forma-gotovy-zakazat__content {
        font-size: 1.5rem;
    }
    .paragraph-forma-gotovy-zakazat__button {
        font-size: 1.4rem;
    }
}

@media (max-width: 1440px) {
    .paragraph-forma-gotovy-zakazat__description {
        font-size: 1.8rem;
        max-width: 1000px;
    }
    .paragraph-forma-gotovy-zakazat__content {
        font-size: 1.6rem;
    }
    .paragraph-forma-gotovy-zakazat__button {
        font-size: 1.5rem;
    }
}

@media (max-width: 1366px) {

}

@media (max-width: 1280px) {

}

@media (max-width: 1199px) {
    
}

@media (max-width: 1024px) {

}

@media (max-width: 991px) {
    
}

@media (max-width: 834px) {
    
    
}

@media (max-width: 768px) {
    .paragraph-forma-gotovy-zakazat__description {
        font-size: 1.6rem;
    }
    .paragraph-forma-gotovy-zakazat__content {
        font-size: 1.5rem;
        display: flex;
        flex-direction: column;
        row-gap: 1rem;
        align-items: center;
    }
    .paragraph-forma-gotovy-zakazat__button {
        font-size: 1.5rem;
    }
}

@media (max-width: 650px) {
    
    
}

@media (max-width: 600px) {
    
}

@media (max-width: 500px) {
    
}

@media (max-width: 479px) {
    
}

@media (max-width: 410px) {
    
}

@media (max-width: 400px) {
    
}

@media (max-width: 360px) {
    
}